@charset "utf-8";
/* CSS Document */
a {	font:12px Arial, Helvetica, sans-serif;
	color:#006699;
}
a:hover {	
	color:#006600;
	text-decoration:underline;
	
}


#home{
	background:url(images/index_05.png) -9px 0 no-repeat;
	cursor:pointer;
	text-align:center;
	}
#home:hover{
	background:url(images/hover_06.png) -9px 0 no-repeat;
	cursor:pointer;
	}
#home a{
	color:#DDE;
	font:bold 18px Arial, Helvetica, sans-serif;
	position:relative;
	text-decoration:none;
	top:10px;
	width:95px;
	}
#home a:hover{
	color:#FFFFFF;
	}

#mail{
	background:url(images/index_04.png) -7px 0 no-repeat;
	cursor:pointer;
	}
	
#mail:hover{
	background:url(images/hover_05.png) -7px 0 no-repeat;
	cursor:pointer;
	}
#mail a{
	color:#DDE;
	font:bold 14px Arial, Helvetica, sans-serif;
	position:relative;
	top:10px;
	width:80px;
	}
#mail a:hover{
	color:#FFFFFF;
	}
#travel{
	background:url(images/index_04a.png) -7px 0 no-repeat;
	cursor:pointer;
	}
	
#travel:hover{
	background:url(images/hover_05.png) -7px 0 no-repeat;
	cursor:pointer;
	}
#travel a{
	color:#DDE;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:relative;
	top:10px;
	width:70px;
	}
#travel a:hover{
	color:#FFFFFF;
	}
#sidemenu{
	padding-top:40px;
	width:178px;
	height:573px;
	background:url(images/index_07.png) no-repeat;
	}
#sidemenu ul{
	margin:0px;
	padding:0px;
	}
#sidemenu .men{
	height:40px;
	display:block;
	list-style:none;
	padding-right:30px;
	background:none;
	}
#sidemenu .men:hover{
	background:url(images/menubullet.gif) top right no-repeat;
	}
#sidemenu .men a{
	color:#0099CC;
	padding-top:20px;
	padding-bottom:20px;
	text-decoration:none;
	font:18px Arial, Helvetica, sans-serif;
	}
#sidemenu .men a:hover{
	color:#009900;
	}

.sub{
	color:#006699;
	font:12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	position:relative;
	right:30px;
	font-weight:bold;
	}

.sub:hover{
	color:#009900;
	}

.subl{
	list-style:none;
	}
	
#leadtext{
	padding:10px;
	background:url(images/index_08.png) top right no-repeat;
	font:13px Arial, Helvetica, sans-serif;
	text-align:right;
	}

#leadtext .lead{
	background:url(images/bgquote.png) top right no-repeat #DDD;
	border:1px solid #0066CC;
	font:bold italic 16px Georgia, "Times New Roman", Times, serif;
	padding:10px;
	padding-top:30px;
	text-align:right;
	}
	
#leadtext img{
	padding:2px;
	border:1px solid #663300;
	margin-top:10px;
	margin-bottom:5px;
	}

#leadtext a{
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}

.tlnk{
	font:12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	}

#leadtext a:hover{
	color:#006600;
	text-decoration:underline;
	}

.tlnk:hover{
	color:#006600;
	text-decoration:underline;
	}

#leadtext h2{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#0099CC;
	}

#maintext{
	padding:20px
	}
#maintext p{
	font:12px Arial, Helvetica, sans-serif;
	}
#maintext h1{
	width:463px;
	background:url(images/H1bg.png) 10px 0 no-repeat;
	height:28px;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding-right:10px;
	padding-top:1px;
	color:#FFFFFF;
	}
#maintext .h2_m{
	width:463px;
	background:url(images/H2bg.png) 10px 0 no-repeat;
	height:28px;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding-right:10px;
	padding-top:1px;
	color:#FFFFFF;
	}
.h2_mm {
		background:url(images/H2bg.png) -70px 0 no-repeat;
	height:28px;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding-right:10px;
	padding-top:1px;
	color:#FFFFFF;
}

h3 {
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#003399;
	margin: 10px 0px 0px 0;
	}
	
#maintext h2{
	color:#0066CC;
	font:bold 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}
#maintext h2 span{
	color:#000000;
	font-weight:normal;
	font-style:italic;
	}
	
#topbar{
	background:url(images/index_01.png) repeat-x;
	font:12px Arial,  Helvetica, sans-serif;
	}

#topbar a{
	color:#000000;
	text-decoration:none;
	}

.zimerlink{
	color:#006699;
	text-decoration:none;
	font:bold 12px Arial, Helvetica, sans-serif;
	}

.zimerlink img{
	padding:10px;
	border:none;
	}

.desc{
	color:#000000;
	font:12px Arial, Helvetica, sans-serif;
	}

.more{
	color:#0066CC;
	text-decoration:none;
	font-weight:bold;
	}

#homesmall p{
	width:300px;
	}
#homesmall h1{
	width:310px;
	}
	
#copy{
	font:11px Arial, Helvetica, sans-serif;
	}
	li{font:12px Arial, Helvetica, sans-serif;}
.desc1 {border:1px solid black; padding:0; margin:5px}